/*
Theme Name:   Legalik Child
description:  A child theme of the TLegalik
Author:       Opalthemes
Template:     legalik
Version:      1.1.1
*/

.main-navigation ul.menu > li.menu-item > a:before {
	margin-top: -3px;
}

/*header sticky*/
.ehf-header #masthead {
    z-index: 99;
    position: sticky;
    top: 0;
    background: white;
}


/*CTA header cell*/
.elementor-5926 .elementor-element.elementor-element-88f3145 {
	padding-left: 30px 30px;
}

/*Voce di menu - n.telefono */
.elementor-5926 .elementor-element.elementor-element-59ac5ce > .elementor-widget-container {
    padding: 0px 0px 0px 40px;
}
.elementor-5926 .elementor-element.elementor-element-88f3145 {
	padding-left: 35px;
	padding-right: 35px;
}

@media (min-width: 1367px) and (max-width: 1530px) {
	.elementor-6218 .elementor-element.elementor-element-02df41a .hfe-site-logo-container .hfe-site-logo-img {
		max-width: 210px;
	}
	.elementor-element-844ab91 .elementor-button {
		font-size: 14px;
		padding: 14px 15px;
	}
	.main-navigation ul.menu > li.menu-item > a {
		font-size: 15px;
	}
}

/* footer */
footer .elementor-heading-title a {
	color: white;
}


/* carousel service homepage */
.service-item.service-style-1 .service-content {
	background: rgba(56, 56, 89, 0.85);	
}
.elementor-38 .elementor-element.elementor-element-f3c2448 .elementor-swiper-button.elementor-swiper-button-prev, .elementor-38 .elementor-element.elementor-element-f3c2448 .elementor-swiper-button.elementor-swiper-button-next {
	background-color: white;
}
.elementor-38 .elementor-element.elementor-element-f3c2448 .elementor-swiper-button.elementor-swiper-button-prev i, .elementor-38 .elementor-element.elementor-element-f3c2448 .elementor-swiper-button.elementor-swiper-button-next i {
	color: black;
}

/* box lista sottocategorie - service-cat-item */
.services-archive-content .service-content-left {
	flex-basis: 0;
}